@charset "UTF-8";
.partyflow > h1{
	width:596px;
	height:70px;
	text-indent:-9999px;
	background:url(../img/partylowh1.jpg) no-repeat left top scroll transparent;
}
.flow:before{
	position:absolute;
	display:block;
	content:"";
	width:326px;
	height:609px;
	left:621px;
	top:169px;
	background:url(../img/flow_bg.png) no-repeat;
}
dl.step > dd{
  font-weight:bold;/* bold変更 */
}
section > dl.step.the_day > dd{
	padding-top:40px;
}
footer{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	margin-top:60px;
	padding-top:20px;
	border-top:1px solid #e85282;
}
 dl.step:before{
	width:251px;
	height:151px;
	top:-151px;
	left:385px;
	background:url(../img/p_img.jpg) no-repeat;
}